Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001442 [Piwigo] template minor have not tried 2010.02.17 12:00 2010.04.14 17:24
Reporter nikrou View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC1 Product Version
  Target Version 2.1.0 Product Build
Summary 0001442: upgrade jquery core and jquery ui
Description javascript jquery core library is in version 1.2.6. That version was released on may 2008.
The actual version is 1.4 and comes with great improvements.

jquery ui version is 1.5.2, released on july 2008. The actual stable version is 1.7.2.

Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003420)
svn (reporter)
2010.02.20 20:56

[Subversion] r4918 by nikrou on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1442 : update jquery
* update jquery to 1.4.1
* update jquery ui to 1.7.2
(0003421)
svn (reporter)
2010.02.20 21:22

[Subversion] r4919 by nikrou on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1442 : fix problem with type selector : :text instead of @type='text'

- Issue History
Date Modified Username Field Change
2010.02.17 12:00 nikrou New Issue
2010.02.17 12:00 nikrou Status new => assigned
2010.02.17 12:00 nikrou Assigned To => nikrou
2010.02.17 12:00 nikrou browser => any
2010.02.17 12:00 nikrou Web server => Apache 1.3.x
2010.02.17 22:56 VDigital Issue Monitored: VDigital
2010.02.20 20:56 svn Checkin
2010.02.20 20:56 svn Note Added: 0003420
2010.02.20 21:00 nikrou Status assigned => resolved
2010.02.20 21:00 nikrou Fixed in Version => Colibri
2010.02.20 21:00 nikrou Resolution open => fixed
2010.02.20 21:22 svn Checkin
2010.02.20 21:22 svn Note Added: 0003421
2010.04.14 17:24 plg Status resolved => closed
2010.04.14 17:24 plg Fixed in Version 2.1.0 => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker